[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Local information"
  lang = "en"
%]

<div id="main-content">

  <h2>Local information</h2>

  <ul class="index">
    <li><a href="#Alcohol">Alcohol</a></li>
    <li><a href="#Electricity">Electricity</a></li>
    <li><a href="#Health">Health/Hospitals</a></li>
    <li><a href="#import">Border and Customs</a></li>
    <li><a href="#Money">Money</a></li>
    <li><a href="#Smoking">Smoking and tabacco</a></li>
    <li><a href="#Taxis">Taxis</a></li>
    <li><a href="#phone-internet">Phone and Mobile Internet</a></li>
    <li><a href="#Timezone">Time zone</a></li>
    <li><a href="#Tipping">Tipping</a></li>
    <li><a href="#Vaccinations">Vaccinations</a></li>
    <li><a href="#Water">Water</a></li>
    <li><a href="#Weather">Weather</a></li>
  </ul>


  <a id="Alcohol" name="Alcohol"></a>
  <h3>Alcohol</h3>

  <p>The legal minimum age for buying alcohol is 18 years of age. Usually you are not going to be asked anywhere to show proof of age when making a purchase or entering certain bars or clubs. The legal limit of alcohol concentration in blood for drivers is 0.03 %. Average price of 0,33 liters of beer is C$ 18 (US$ 0.75) in shops and C$ 25-35 (US$ 1-1.40) in restaurants and clubs. Wine is usually much more expensive. The nacional rum is the typical liquer and considerably good.</p>

  <a id="Electricity" name="Electricity"></a>
  <h3>Electricity</h3>

  <p>Electricity in Nicaragua is 125 V, 60 Hz, for currents up to 15 A. Power sockets are usually <a href="https://en.wikipedia.org/wiki/AC_power_plugs_and_sockets#NEMA_5-15_.2815.C2.A0A.2F125.C2.A0V_grounded.29">NEMA 5-15 (grounded)</a> or (more common) <a href="https://en.wikipedia.org/wiki/AC_power_plugs_and_sockets#NEMA_1-15_.2815_A.2F125_V_ungrounded.29">NEMA 1-15 (ungrounded)</a>. It is the same as in USA, but remember it's still quite common to find ungrounded sockets.</p>

  <a id="Health" name="Health"></a>
  <h3>Health/Hospitals</h3>

  <p>Within 2 km of the venue is the Military Hospital where you can get good medical assistance.</p>
  <p>Malaria and dengue fever are present in Nicaragua, but usually not a threat in Managua. A good preventive measure is the use of insect repellent containing DEET. There are not too many moquitos and repellent is sold everywhere. No need to take special preparations here. If you feel uncomfortable during your stay in Nicaragua you can always buy repellent later. </p>
  <p>We have more information about <a href="http://wiki.debconf.org/wiki/DebConf12/HealthCare">health care</a> on the wiki.</p>

  <a id="import" name="import"></a>
  <h3>Importing goods</h3>

  <p>Every passenger arriving Nicaragua has to fill and sign a <a href="http://www.eaai.com.ni/images/stories/info/adua1.jpg">customs declaration</a>. This form will be provided by your airline or can be obtained at the customs office.</p>

  <p>You are allowed to bring:</p>

  <ul>
    <li>Items in limited quantities for personal use.</li>
    <li>5 liters of alcoholic beverages per passenger of legal age.</li>
    <li>20 packets of cigarettes or 50 cigars or 500 prepared sheaves of tobacco</li>
    <li>Up to two kilograms of candies.</li>
    <li>Cheese: There shouldn't be problems. But, just to make sure, bring only cheese which is fully wrapped up in a professional looking package.</li>
  </ul>

  <p><a href="http://tinyurl.com/nicaragua-customs">More information</a> (Aiport's website)</p>

  <a id="Money" name="Money"></a>
  <h3>Money</h3>
  <p>The Nicaraguan currency is the c&oacute;rdoba. The US dollar is also accepted almost everywhere. In most places, if you pay in US dollars, you will receive your change in c&oacute;rdobas. Prices in c&oacute;rdobas are given using the letter C and a dollar sign (for example, C$ 100). Changing euros is mostly complicated but possible at least in banks.</p>

  <p>Most ATMs accept Visa, MasterCard and Maestro, but only a few accept American Express. There is one ATM (Banpro) on the campus that charges a little fee, or within 300 meters dinstance there is a shopping mall where you can find all kind of banks.</p>

  <p><a href="http://wiki.debconf.org/wiki/DebConf12/Currency">Currency, money, banks, exchange offices and all you need to know</a> (wiki).</p>

  <p>Sales taxes (15%) are not always included in the prices you see (check the voucher for I.V.A)</p>

  <a id="Smoking" name="Smoking"></a>
  <h3>Smoking and tobacco</h3>
  <p>The whole venue (University) is a no-smoking area. For smoking you have to leave the venue through one of the main exits. Depending on where you are it is never more than 200 meters away. Only 50 meters from the hacklabs.</p>

  <p>Generally in bars and restaurants smoking is allowed indoors, with very few exceptions. In such case, there will be a clear sign or warning on the wall or the entrance.</p>

  <p>A pack of cigarettes usually costs between C$ 25-35 (US$ 1-1.40). Nicaragua has very good and high quality cigars. If you are into that you should buy some. A good cigar should be around C$ 15-25 (US$ 0.65-1.10).</p>

  <a id="Taxis" name="Taxis"></a>
  <h3>Taxis</h3>
  <p>Taxicabs do not accept credit cards as a method of payment! Please be a little bit careful when taking a taxi. The number painted on the car should be the same as on the license plate.</p>

  <a id="phone-internet" name="phone-internet"></a>
  <h3>Phone and Mobile Internet</h3>
  <p>Phone country code: +505.</p>

  <ul>
    <li><strong><a href="http://www.claro.com.ni">Claro</a></strong> (Am&eacute;rica M&oacute;vil: TracFone, Telmex, Comcel; Roaming partner: Vodafone)
      <ul>
        <li>Operates on GSM 1900 MHz and UMTS 850 MHz.</li>
        <li>Prepaid SIM-Cards are around C$50 (~ $2.10).</li>
        <li>Prepaid internet (3G), limited by time and transfered Megabytes. <a href="http://claro.com.ni/wps/portal/ni/pc/personas/internet/internet-movil/En%20tu%20Celular">More information</a> (Spanish) on the Claro website -> "Paquetes de Internet M&oacute;vil Prepago".</li>
      </ul>
    </li>
    <li><strong><a href="http://www.movistar.com.ni">Movistar</a></strong> (Telefonica)
      <ul>
        <li>Operates on GSM 850 MHz and CDMA 800 MHz.</li>
        <li>Prepaid SIM-Cards are around C$50 (~ $2.10).</li>
        <li>Prepaid internet (3G), limited by time and transfered Megabytes. <a href="http://movistar.com.ni/Personas/Internet/Oferta.aspx">More information</a> (Spanish) on the Movistar website.</li>
      </ul>
    </li>
    <li><strong><a href="http://www.yota.com.ni">Yota</a></strong>
      <ul>
        <li>Offers internet only and operates on WiMax 2500 MHz and 2690 MHz (exclusively in Managua).</li>
        <li>Linux compatible modem <a href="http://yota.com.ni/es/devices/modems/?sec=one">Yota One</a> C$1900 (~ $86.50) and portable wifi router <a href="http://yota.com.ni/es/devices/centers/many/">Yota Many</a> C$4500 (~ $195). <i>Note that the cheaper <a href="http://yota.com.ni/es/devices/modems/">Yota Jingle</a> has no Linux support because of missing drivers.</i></li>
        <li>Prepaid internet C$760 (~ $33) per month.</li>
        <li>Observations: Throttled FTP and local variations on signal strength and speed.</li>
      </ul>
    </li>
  </ul>
  <a id="Timezone" name="Timezone"></a>
  <h3>Time zone</h3>
  <p>Nicaragua is CST (Central Standard Time) (UTC/GMT-6)</p>

  <a id="Tipping" name="Tipping"></a>
  <h3>Tipping</h3>
  <ul>
    <li>Taxi: Usually nobody gives tips for standard services.</li>
    <li>Bars: It depends on the place. Usually no tip is required, but it could be nice to give.</li>
    <li>Restaurants: The generally accepted standard rate for tipping in restaurants is 10% in the case of satisfactory service. Sometimes tips are already included into the bill (see if you can find propina voluntaria on the voucher).</li>
  </ul>

  <a id="Vaccinations" name="Vaccinations"></a>
  <h3>Vaccinations</h3>
  <ul>
    <li>It is recommended to have a Hepatitis A and B or immune globulin (IG) vaccination.</li>
    <li>In case you are coming from a country where where yellow fever is endemic you have to show a vaccination certificate when entering the country.</li>
  </ul>

  <a id="Water" name="Water"></a>
  <h3>Water</h3>
  <p>Tap water contains usually chlorine and you have to decide whether you want to drink it or not. If you are drinking it we'd recommend you to wait a few minutes so that the chlorine would go away. The better hotels and restaurants often provide you purified water. Bottled water is available throughout Nicaragua.</p>

  <p>It is possible that there are water outages therefore it can happen that there is no water for a couple hours, but this is not usual in your hotel or the venue, but likely in other parts of town or the country.</p>

  <a id="Weather" name="Weather"></a>
  <h3>Weather</h3>
  <p>Nicaragua is a tropical country and in Managua it's always hot, which means 25&deg; C to 35&deg; C or 77&deg; F 95&deg; F. The first two weeks of July are at the beginning of the rainy season. Expect some good rain showers.</p>
</div>
